<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="290edcc2a49a4e1351d00a66aaaf3d89">
  <dict>
    <!--2023-01-31 11:53:12.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:53:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:53:12.000-->
    <string key="carrier_volte_hd_icon_flag">10100010</string>
    <!--2024-08-15 18:00:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:53:12.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:53:12.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:53:12.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:53:12.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc602.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:12.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:53:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:53:12.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:53:12.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
